/*------------------------
FAQ_240131
------------------------*/
#faq .faq-wrap dl,
#faq_test .faq-wrap dl{
    margin-bottom: 1px;
}
#faq .faq-wrap dl dt, #faq .faq-wrap dl dd,
#faq_test .faq-wrap dl dt, #faq_test .faq-wrap dl dd {
    width: 100%;
}
#faq .faq-wrap dl dt,
#faq_test .faq-wrap dl dt {
    cursor: pointer;
    background-color: #0071bc;
    color: #fff;
    padding: 0 1.667vw;
}
#faq .faq-wrap dl dt .icon,
#faq_test .faq-wrap dl dt .icon {
    padding: 1.667vw 0 1.667vw 3.333vw;
    display: inline-block;
    position: relative;
}
#faq .faq-wrap dl dt .icon::before,
#faq_test .faq-wrap dl dt .icon::before{
    content: "";
    position: absolute;
    box-sizing: border-box;
    left: 0;
    top: 0;
    width: 2.5vw;
    height: 100%;
    background: url('../images/home/icon-q.svg') no-repeat left center/100% auto;
}
#faq .faq-wrap dl dt.on .icon::before,
#faq_test .faq-wrap dl dt.on .icon::before {
    width: 2.5vw;
    height: 7px;
    border-radius: 3.5px;
    background: #fff;
    top: calc(50% - 3.5px);
}
#faq .faq-wrap dl dd,
#faq_test .faq-wrap dl dd {
    display: none;
    padding: 1.667vw;
    background-color: #EAF4FA;
    border: solid #eee;
    border-width: 0 1px 1px;
}
#faq .faq-wrap dl:nth-child(1) dd,
#faq_test .faq-wrap dl:nth-child(1) dd {
    display: block;
}

@media screen and (min-width: 1200px) {
    #faq .faq-wrap dl dt,
    #faq_test .faq-wrap dl dt {
    padding: 0 20px;
    }
    #faq .faq-wrap dl dt .icon,
    #faq_test .faq-wrap dl dt .icon {
    padding: 20px 0 20px 40px;
    }
    #faq .faq-wrap dl dt .icon::before,
    #faq_test .faq-wrap dl dt .icon::before {
    width: 30px;
    }
    #faq .faq-wrap dl dt.on .icon::before,
    #faq_test .faq-wrap dl dt.on .icon::before {
    width: 30px;
    height: 7px;
    }
    #faq .faq-wrap dl dd,
    #faq_test .faq-wrap dl dd {
    padding: 20px;
    }
}
@media screen and (max-width: 767px) {
    #faq .faq-wrap dl dt,
    #faq_test .faq-wrap dl dt{
    padding: 0 15px;
    }
    #faq .faq-wrap dl dt .icon,
    #faq_test .faq-wrap dl dt .icon {
    padding: 15px 0 15px 30px;
    }
    #faq .faq-wrap dl dt .icon::before,
    #faq_test .faq-wrap dl dt .icon::before {
    width: 20px;
    background: url('../images/home/icon-q.svg') no-repeat left center/100% auto;
    }
    #faq .faq-wrap dl dt.on .icon::before,
    #faq_test .faq-wrap dl dt.on .icon::before {
    width: 20px;
    height: 4px;
    border-radius: 2px;
    top: calc(50% - 2px);
    }
    #faq .faq-wrap dl dd, 
    #faq_test .faq-wrap dl dd{
    font-size: 1.4rem;
    display: none;
    padding: 15px 15px 20px;
    }
    #faq .faq-wrap dl:nth-child(1) dd,
    #faq_test .faq-wrap dl:nth-child(1) dd {
    display: block;
    }
}